uuid: 68490eb2-ee32-4849-9f00-09aee8776a6e
langcode: en
status: 0
dependencies: {  }
_core:
  default_config_hash: F3_axK_sDJzKFc0HtHdaG1ZwuDXN0gZAMzMWLOlif30
id: breakpoint_xl
label: 'Extra large devices (Large desktops)'
base_class: col-xl
weight: '-10'
